html {

	overflow-y: scroll;

}

body {

	font-family: 'museo_slab300';

}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {

	display: block;

}

button, input, select, textarea, label {

	/*Probably Helvetica for Linux/Mac Systems And Arial for Windows PC*/

	color: #606060;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after, q:before, q:after { /* Safari Reset as Safari does not recognise quotes property */

	content: '';

	content: none;

}

abbr[title], dfn[title] {

	border-bottom: 1px dotted #000;

	cursor: help;

}

ins {

	background-color: #fcd700;

	color: #000;

	text-decoration: none;

}

mark {

	background-color: #fcd700;

	color: #000;

	font-style: italic;

	font-weight: bold;

}

p {

	margin: 0;

	line-height: 24px;

	font-size: 17px;

	color: #2b2a2a;

	font-family: 'museo_slab300';

	font-weight: normal;

}

a {

	margin: 0;

	padding: 0;

	font-size: 100%;

	vertical-align: baseline;

	background: transparent;

	text-decoration: none;

}

a:hover {

}

a:hover, a:active {

	outline: 0;

	text-decoration: none;

}

a img {

	border: 0 none;

}

img {

	max-width: 100%;

	border: none;

}

del {

	text-decoration: line-through;

	color: #ed1c24;

}

hr {

	display: block;

	height: 1px;

	border: 0;

	border-top: 1px solid #ccc;

	margin: 1em 0;

	padding: 0;

}

.clickable, label, input[type=button], input[type=submit], button {

	cursor: pointer; /* hand cursor on clickable elements */

}

button, input, select, textarea {

	margin: 0; /* Webkit browsers add a 2px margin outside the chrome of form elements */

}

button { /* make buttons play nice in IE */

	width: auto;

	overflow: visible;

}

table {

	font-size: inherit;

	border-collapse: collapse;

	border-spacing: 0;

}

th {

	font-weight: bold;

	vertical-align: bottom;

}

td {

	font-weight: normal;

}

td, td img {

	vertical-align: top;

}

.clearfix:before, .clearfix:after {

	content: "";

	display: table;

}

.clearfix:after {

	clear: both;

}

.clearfix {

	zoom: 1;

}

dd {

	margin: 0 0 0 40px;

}

ul, ol {

	margin: 0;

	padding: 0;

	list-style: none;

}

.content ul, .content ol {

	margin: 1em 0;

	padding: 0 0 0 40px;

}

nav ul, nav ol {

	list-style: none;

	list-style-image: none;

	margin: 0;

	padding: 0;

}

* {

	padding: 0;

	margin: 0;

	box-sizing: border-box;

}

h1, h2, h3, h4, h5, h6 {

	margin: 0;

	padding: 0;

	font-weight: normal;

	font-family: 'museo_slab900';

}

h1 {

	font-size: 31px;

	color: #2b2a2a;

	font-family: 'museo_slab500';

}

h2 {

	font-size: 30px;

}

h3 {

	font-size: 40px;

	text-transform: uppercase;

	padding: 0 0 0px;

}

h4 {

	color: #2b2a2a;

	font-size: 17px;

	font-family: 'museo_slab900';

}

h5 {

	font-size: 17px;

}

h6 {

	font-size: 13px;

	text-transform: uppercase;

	color: #2b2a2a;

}

.main-wrapper {

	width: 100%;

	display: inline-block;

	overflow-x: hidden;

}

.container {

	margin: 0 auto;

	width: 980px;

}

.header {

	float: left;

	width: 100%;

}

.head {

	float: left;

	width: 100%;

	border-bottom: 1px solid #888888;

	-webkit-border-bottom: 1px solid #888888;

	-moz-border-bottom: 1px solid #888888;

	padding: 0 0 30px;

}

.logo {

	float: left;

	width: 30%;

	padding: 30px 0 0;

}
.language-switch {
    float: right;
}
.right_part {

	float: right;

	width: 64%;

	margin: 34px 0 0;

	border-left: 1px solid #000;

	padding: 15px 0;

}

.share_in {

	float: left;

	width: 71%;

}

.share_in ul {
    /*float: right;*/
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 10px;
    margin-left: 100px;
}

.share_in ul li {

	float: left;

	margin: 0 32px 0 0;

}

.mail_tt {

	float: right;

}

.mail_tt ul {

}

.mail_tt ul li {

}

.mail_tt ul li a {

	font-size: 12px;

	text-transform: uppercase;

	color: #2b2a2a;

	font-weight: 700;

	font-family: 'museo_slab500';

}

.mail_tt ul li img {

	margin: 0 0 0 14px;

	display: inline-block;

	vertical-align: middle;

}

.banner {

	float: left;

	width: 100%;

	margin: 35px 0;

}

.content_part {

	float: left;

	width: 100%;

}

.coffe_brewing {

	float: left;

	width: 100%;

}

.brewing {

	float: left;

	width: 100%;

}

.brewing ul {

	float: left;

	width: 100%;

	margin: 0 0 50px;

}

.brewing ul li {

	float: left;

	width: 23%;

	background-color: #ececec;

	border: 1px solid #eacbc1;

	text-align: center;

	padding: 40px 0;

	margin: 0 9px;

}

.coffe_shop h4 {

	padding: 20px 0 0;

	text-transform: uppercase;

}

.view_all {

	display: inline-block;

	text-align: center;

	width: 100%;

}

.view_all a {

	background-color: #c46e53;

	text-transform: uppercase;

	color: #fff;

	font-size: 14px;

	font-family: 'museo_slab900';

	padding: 14px 30px;

	border-radius: 5px;

}

.tittle_head span {

	color: #c46e53;

}

.members_specilaity {

	display: inline-block;

	text-align: center;

	width: 100%;

	margin: 58px 0;

}

.members_specilaity p {

	padding: 19px 0;

}

.click_here {

	display: inline-block;

	text-align: center;

	width: 100%;

	margin: 17px 0;

}

.click_here a {

	background-color: #c46e53;

	text-transform: uppercase;

	color: #fff;

	font-size: 14px;

	font-family: 'museo_slab500';

	padding: 12px 17px;

	border-radius: 5px;

}

.news_letter {

	float: left;

	width: 100%;

	text-align: center;

	background-image: url(../images/patn.png);

	background-repeat: repeat;

	padding: 45px;

}

.contact_part {

	float: left;

	width: 100%;

	margin: 30px 0;

}

.contact_part {

	float: none;

	width: 66%;

	margin: 30px auto;

	background: #e6e6e6;

	padding: 8px 2px;

	border-radius: 5px;

	border: 1px solid #cecece;

}

.contact_part input {

	width: 400px;

	height: 49px;

	padding: 0 15px;

	color: #000;

	border: none;

	font-size: 13px;

	font-family: 'museo_slab300';

	border: 1px solid #cecece;

	border-radius: 5px;

}

.contact_part input[type="submit"] {

	width: 159px;

	color: #fff;

	background-color: #c46e53;

	font-size: 17px;

	border: none;

	font-family: 'museo_slab500';

	border-radius: 5px;

}

.news_letter p {

	padding: 20px 0 0;

}

.coffe_clients {

	display: inline-block;

	width: 100%;

	margin: 40px 0;

}

.coffe_clients ul {

	display: inline-block;

}

.coffe_clients ul li {

	display: inline-block;

	width: 16%;

	text-align: center;

}

.coffe_clients ul li img:hover {

	filter: grayscale(0);

}

.coffe_clients ul li img {

	filter: grayscale(1);

	transition-property: filter;

	transition-duration: 1s;

}

.coffe_clients {

	display: inline-block;

	width: 100%;

	margin: 40px 0;

	border-top: 1px dashed;

	padding: 22px 0;

	border-bottom: 1px dashed;

}

.contact_phne {

	float: left;

	width: 100%;

	margin: 0 0 40px;

}

.phone_numb {

	float: left;

	width: 50%;

	text-align: center;

}

.phone_numb span {

	font-size: 30px;

}

.phone_numb .fa {

	font-size: 30px;

	color: #67a751;

	padding: 0 10px;

}

.payable {

	float: left;

	width: 50%;

}

.payable img {

	filter: grayscale(1);

	transition-property: filter;

	transition-duration: 1s;

}

.payable img:hover {

	filter: grayscale(0);

}

.footer {

	float: left;

	width: 100%;

	background-color: #2d2d2d;

}

.footer_inner {

	float: left;

	width: 100%;

}

.footer {

	float: left;

	width: 100%;

	background-color: #2d2d2d;

	text-align: center;

	padding: 30px 0;

}

.foot_logo {

	width: 100%;

	float: left;

}

.foot_logo ul li {

	display: inline-block;

	width: 26%;

	vertical-align: middle;

}

.foot_logo ul li a {

	color: #fff;

}

.footer_links {

	float: left;

	width: 100%;

	padding: 25px 0;

}

.footer_links ul li {

	display: inline-block;

	padding: 0 12px;

}

.footer_links ul li a {

	font-size: 17px;

	color: #fff;

}

.footer_links ul li a .fa {

	padding: 0 5px 0 0;

}

.footer_links ul li a:hover {

	color: #c46e53;

}

.copy_rght p {

	color: #fff;

}

.sign_up {

	float: left;

	width: 100%;

}

.sign_up span {

	font-family: 'museo_slab300';

	font-weight: normal;

}

.single_origin {

	display: inline-block;

	text-align: center;

	width: 100%;

	margin: 70px 0 0;

}

.single_origin hr {

	width: 30%;

	border-bottom: 1px solid #eba38c;

	display: inline-block;

	margin: 0;

}

.origin_part {

	display: inline-block;

	width: 100%;

	margin: 30px 0;

}

.origin_part h6 {

	padding: 12px 0;

}

.border_img {

	padding: 0 0 9px;

}

.origin_part ul {

	display: inline-block;

}

.origin_part ul li {

	display: inline-table;

	width: 24%;

	padding: 0 3px 24px;

	cursor: pointer;

}

.origin_part ul li img {

	filter: grayscale(1);

	transition-property: filter;

	transition-duration: 1s;

}

.origin_part ul li img:hover {

	filter: grayscale(0);

}

.price span {

	font-size: 13px;

	font-family: 'museo_slab900';

	color: #000;

}

.price span:hover {

	color: #eba38c;

}

.products li h3 {

	font-size: 13px;

	text-transform: uppercase;

	color: #2b2a2a;

	padding: 12px 0;

}

ul.products li a .wp-post-image {

	filter: grayscale(1);

	transition-property: filter;

	transition-duration: 1s;

}

ul.products li a .wp-post-image:hover {

	filter: grayscale(0);

}

ul.products li.product-category {

	background-color: #ececec;

	border: 1px solid #eacbc1;

	text-align: center;

	padding: 40px !important;

}

ul.products li.product {

	text-align: center;

}

.page_head {

	width: 100%;

	float: left;

	text-align: center;

	margin: 70px 0 0;

}

.page_head hr {

	width: 30%;

	border-bottom: 1px solid #eba38c;

	display: inline-block;

	margin: 0;

}

ul.products li.product-category .count {

	display: none;

}

.shop_main {

	display: inline-block;

	width: 100%;

	margin: 30px 0;

}

.rel_product {

	display: inline-block;

	width: 100%;

	margin: 30px 0;

	text-align: center;

}

.related.products h2 {

	/* border-bottom: 2px solid; */

	padding-bottom: 20px;

}

.product_des {

	width: 100%;

	float: left;

}

.product_des p {

	font-size: 12px;

	line-height: 26px;

	padding: 10px 0;

}

.page_head {

	display: inline-block;

	text-align: center;

	width: 100%;

	margin: 70px 0 0;

}

.page_head hr {

	width: 30%;

	border-bottom: 1px solid #eba38c;

	display: inline-block;

	margin: 0;

}

.inner_page {

	display: inline-block;

	width: 100%;

	margin: 30px 0;

}

.inner_page table {

	border-collapse: collapse;

	margin: 0 0 1.5em;

	width: 100%;

}

.inner_page tr {

	border-bottom: 1px solid #eee;

}

.inner_page th:first-child, .inner_page td:first-child {

	padding-left: 0;

}

.inner_page thead th {

	border-bottom: 2px solid #bbb;

	padding-bottom: 0.5em;

}

.inner_page td {

	padding: 0.4em;

}

.inner_page input[type="number"], .inner_page input[type="text"], .inner_page input[type="tel"], .inner_page input[type="email"] {

	color: #666;

	background: #fff;

	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));

	border: 1px solid #bbb;

	-webkit-border-radius: 3px;

	border-radius: 3px;

	display: block;

	padding: 0.7em;

	width: 100%;

}

button, input[type="button"], input[type="submit"] {

	background-color: #222;

	border: 0;

	-webkit-border-radius: 2px;

	border-radius: 2px;

	-webkit-box-shadow: none;

	box-shadow: none;

	color: #fff;

	cursor: pointer;

	display: inline-block;

	font-size: 14px;

	font-size: 0.875rem;

	font-weight: 800;

	line-height: 1;

	padding: 1em 2em;

	text-shadow: none;

	-webkit-transition: background 0.2s;

	transition: background 0.2s;

}

.whl {

	text-align: center;

	width: 100%;

	display: inline-block;

}

.whl h2 {

	margin-bottom: 25px;

}

span#cirl_rekha {

	border: 2px solid #222222;

	border-radius: 100px;

	display: inline-block;

	height: 65px;

	line-height: 65px;

	margin: 38px 0 0;

	width: 65px;

}

span#cirl_rekha a {

	color: #222;

}

span#cirl_rekha i.fa {

	font-size: 30px;

}

.inner_page input[type="number"], .inner_page input[type="text"] {

}

.inner_page .login input[type="submit"] {

	margin: 25px 0 0;

	float: left;

}

.inner_page label.inline {

	float: left;

	margin: 37px 0 0 20px;

}

.inner_page .login input#password {

	background: #ffffff linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)) repeat scroll 0 0;

	border: 1px solid #bbbbbb;

	border-radius: 3px;

	color: #666666;

	display: block;

	padding: 0.7em;

	width: 100%;

}

.single-product form.cart .quantity input {

	background: #ffffff linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)) repeat scroll 0 0;

	border: 1px solid #bbbbbb;

	border-radius: 3px;

	color: #666666;

	display: block;

	padding: 0.7em;

}

.images a img {

	width: 100%;

}

.woocommerce-LostPassword.lost_password a {

	color: #000000;

	display: inline-block;

	margin: 15px 0 0;

}





.orderby {

	padding: 8px 10px;

	border: 1px solid #ccc;

}


.products li h2.woocommerce-loop-category__title, .products li h2.woocommerce-loop-product__title   {
    font-size: 13px;
    text-transform: uppercase;
    color: #2b2a2a;
    padding: 12px 0;
}


/**** 31.10.2019 ****/


.language-switch ul li {
    width: auto;
    float: left;
    padding-left: 15px;
}

.language-switch span {
	color: #2b2a2a;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    padding-left: 5px;
	transition: 1s;
    font-family: 'museo_slab300';
	position: relative;
    top: -3px;
}

.language-switch span:hover {
	color: #eba38c;
}

.product_des p {
    font-size: 12px;
    line-height: 26px;
    padding: 10px 0;

}


/**** 31.10.2019 end ****/



/***************************************************media*********************************************************/



@media screen and (min-width: 980px) and (max-width: 1120px) {

.container {
                            
	width: 960px;

}

.share_in ul li {

	float: left;

	margin: 0 7px;

}

.share_in {

	width: 65%;

}

.brewing ul li {

	padding: 27px 0;

	margin: 0 7px;

}

}

@media screen and (min-width: 780px) and (max-width: 980px) {

.container {

	width: 760px;

}

.share_in ul li {

	float: left;

	margin: 0 7px;

}

.share_in {

	width: 65%;

}

.brewing ul li {

	padding: 27px 0;

	margin: 0 7px;

}





}

@media only screen and (max-width: 780px) {

.brewing ul li {

	width: 46%;

	margin: 0 9px 16px;

}

.contact_part {

	width: 100%;

}

.contact_part input {

	width: 100%;

}

.phone_numb {

	width: 100%;

	text-align: center;

	padding: 0 0 28px;

}

.payable {

	width: 100%;

	text-align: center;

}

.footer_links ul li {

	padding: 0 12px 13px;

}

.logo {

	width: 100%;

	text-align: center;

}

.brewing ul {

	margin: 0 0 0;

}

.right_part {

	width: 100%;

	margin: 0;

	float: none;

	text-align: center;

	display: inline-block;

	border: none;

}

.share_in {

	width: 100%;

	display: inline-block;

	text-align: center;

}

.share_in ul {

	float: none;

	display: inline-block;

}

.share_in ul li {

	float: none;

	display: inline-block;

	text-align: center;

	margin: 0 5px;

}

.banner {

	margin: 3px 0 0;

}

.head {

	padding: 0 0 0;

}

.news_letter {

	padding: 16px;

}

.foot_logo ul li {



	width: 100%;

	padding: 0 0 0;

}

.footer_links ul li a {

	font-size: 15px;



}

.copy_rght p {



	font-size: 14px;

}

.coffe_clients {



	margin: 20px 0;





}

.logo {

	

	padding: 12px 0 0;

}



body .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {

	width: 47%;

	float: left;  

	clear: none !important; 

	margin: 0 0 0;

	padding: 0 7px;

}

.page_head {



	margin: 30px 0 0;

}

h3 {

	font-size: 32px;



}



.page_head hr {

	width: 100%;



}



.view_all {



	margin: 20px 0;

}

.contact_part input[type="submit"] {



	width: 100%;



}

}

@media screen and (min-width: 500px) and (max-width: 780px) {

.container {

	width: 480px;

}

}

@media screen and (min-width: 320px) and (max-width: 500px) {

.container {

	width: 300px;

	max-width: 100%;

}

.brewing ul li {

	width: 100%;

	margin: 0 0 14px;

}

h2 {

	font-size: 26px;

}

.members_specilaity {

	margin: 38px 0;

}

h1 {

	font-size: 23px;

}

body .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {

	width: 100%;

	margin: 0 0 16px;

}

.orderby {

	

	margin: 0 0 16px;

}

.woocommerce-loop-product__title {
       letter-spacing: .05em !important;
}

}

@media only screen and (max-width: 320px) {

.container {

	width: 300px;

	max-width: 100%;

}
.woocommerce-loop-product__title {
       letter-spacing: .05em !important;
}

}
.custom-logo {

    width: auto;
    height: auto;
    max-width: 228px;

}
